Subject: [ETI Informal 1AD.02.10.04] The Semantics of His Name. (2)
From: "ETIMin" <[email-masked]>
To: "Lists @ ETI Min" <[email-masked]>
Date: Mon, 14 Oct 2002 11:39:32 +0200

Continuation of previous message

The Semantics of Ha Shem

2. Every Name is Important:

And Aaron shall bear the names of the children of Israel in the breastplate of judgement upon his heart, when he goes into the holy place, for a memorial before YaHWeH continually. (Ex.28:29)

No one can deny that Scripture places tremendous importance on all names. Even a very superficial reading of the Word soon reveals that Elohim (God) regards names as extremely important. Why? Because every name has a meaning. That might not be true in every case today. Very often modern-day parents simply put together several alphabetical letters, which sounds attractive to them, as a name for their child, but has no real meaning. But in biblical times every name had a meaning, which almost always had a prophetic outcome in the life of the person bearing it.

The last Old Testament prophet, Malachi (Malaki, meaning "My messenger") brought his message about 430 years before the Messiah's first coming. He was YaHWeH's last messenger before the Word became flesh in Yahshua. (John 1:14) After this prophet, the so-called 400 silent years ensued before Yahshua entered human history. What was the main thrust of YaHWeH's message through this messenger? None other than His personal memorial Name and its importance in the lives of His people! 

Malachi is a short book of only 4 chapters consisting of a total of 55 verses. The Name YaHWeH appears 48 times in this book. Almost every verse has the Name in it! In our translated Bibles, this truth has gone unnoticed because the Name has been replaced with the title LORD, all in upper case. In stark contrast, the titles, Adonai (Lord) and Elohim (God), appears only 2 and 9 times respectively. Furthermore, in this short book, the Father refers to His Name a total of 8 times. In other words, eight different aspects of doctrine with regard to His Name is taught by this last Old Testament messenger of YaHWeH. (1:6, 1:11 X 2, 1:14, 2:2, 2:5, 3:16, 4:2)

But apart from the fact that this message of YaHWeH is so saturated with His Name and teaching on His Name, another very significant truth comes out in this book. I quote the last two verses;

See, I am sending you Eliyah the prophet before the coming of the great and awesome day of YaHWeH. And he shall turn the hearts of the fathers to the children, and the hearts of the children to their fathers, lest I come and smite the earth with utter destruction. (Mal.4:5-6 The Scriptures) 

John the Baptist was the "Eliyah" who came to prepare the way for the Messiah. (Luk.1:17) His was the voice crying in the wilderness; "Prepare the way of YaHWeH, make His paths straight. Every valley shall be filled and every mountain and hill shall be made low, and the crooked shall become straight, and the rough become smooth ways, and all flesh shall see the deliverance (salvation - Yeshua) of Elohim. (Luk.3:4-6) John came proclaiming Yahshua. (Yah's Salvation) That is literally the meaning of the Messiah's Name, The Salvation of YaHWeH.

The Last Message?

After John the baptist was born, his father Zachariah prophesied the following words over his "Eliyah" son, John; And you son shall be called prophet of the Most High, for you shall go before the face of YaHWeH to prepare His ways, to give knowledge of deliverance (salvation) to His people, by the forgiveness of their sins.... (Luk.1:76-77) What exactly is this Eliyah message? Obviously it will be related to the meaning of the name. The literal Hebrew translation of that name is; My El (God) is Yah. (Eli Yah) The very meaning of this name is an introduction by Name of the One who was providing salvation in and through His Son Yahshua who bears His Name. "Eliyah" is the message of the Name! One of the main ministries of John the Baptist was to prepare the way for the Messiah who would be restoring the knowledge of His Father's Name. Yahshua did just that. (John 17:6, 11, 12, 26)

Remember the Hebrew words our Messiah cried out just before He died, as He hung on the stake? (cross) "Eli, Eli, lama sabachthani". My God, My God, why have You forsaken Me? (Mat.27:46) There on the Roman instrument of execution Yahshua couldn't call out to His Father, because His Father had forsaken Him! Why? Because YaHWeH was not the Father of that human bundle of Sin hanging between heaven and earth. Yahshua had actually become the essence of the whole of mankind's sin. (2 Cor.5:21) He was Godforsaken for me, and for you. 

As I write this fear and trembling fills my heart, and I look at the monitor through a veil of tears. How can any true believer reject the very Name that makes this great salvation possible and a reality? He died, and went through God-forsakeness, so that we could also become children of His Father. Yahshua being forsaken, made it possible for YaHWeH to say; If My people, who are called by My Name...... (2 Chron.7:14) 

Is another prophetic EliYah spirit going to precede the second coming of the Messiah? I believe with all my heart that this message of His authentic Name is already going out all over the world. 

The Bottom Line:

It is almost three years now that I have zoomed in on this particular doctrine of Elohim's (God's) Word. It was not a study that I undertook on my own accord. I received a very clear word from Ruach (the Spirit) early one morning to make an in depth study of what the Word taught about the Name and then to propagate it to the Church. Even though at that early stage I did not realise the full implications of this radical teaching, I still argued most vehemently. Needless to say, He won the argument and I started this study of the most radical doctrine in the Word of Elohim.

I thought at first that it would be a short study, but then discovered that this doctrine of His Name is basically what Scripture is all about. Faith in His Name is in fact the foundational truth of Scripture, for it is our calling upon His Name, in faith, that alone can bring us into a relationship with our Father. To re-iterate, relationship with YaHWeH is after all what it's all about. Salvation = relationship. There can be no relationship without salvation, and calling upon His Name in faith is KEY to salvation. (John 1:12, 3:18, Rom.10:13, Acts 4:12) 

In the beginning, through our original parents Adam and Eve, mankind was on first-name terms with the Creator YaHWeH. Then, as a result of "the fall", that loving, first name familiarity was lost. Since then the Almighty Creator of all has worked to restore that lost intimacy. (John 5:17, 6:29)

I discovered that everything pertaining to salvation (restored intimacy) was done for His Name's sake. Every word the prophets penned under the inspiration of Ruach haQodesh (Holy Spirit) was written with the purpose of bringing back the knowledge of His Name to His people (Yahudim - Name people) in the first place and through them to every other tongue and every nation of the world. (Is.24:15, 30:27-28, 43:1-7, 59:19)

I discovered that the prophets were persecuted and killed because they essentially tried to restore the knowledge of this "Word" of YaHWeH's Name to His own people. I also discovered that the greatest Prophet of all, Messiah Yahshua, the King of kings, who came in the Name and bore the Name of His Father YaHWeH, was tortured and killed on the stake (cross) because He spoke and revealed that Name fearlessly and in love. (Luke 4:18-19, John 5:43, 8:58-59, 17:26)

Furthermore I discovered that because of the religious system's hatred of that precious Name, all the early disciples suffered tremendous persecution and many were martyred for Yahshua's Name. (John 15:18-21) Also that Yahshua prophesied and warned end time disciples that persecution would come to those who do not deny His Name. (Rev.2:13) I am talking of course of His true and only Name (Acts 4:12) which the enemy hates and has always tried to destroy by replacing it with his own counterfeit names. (Rev.17:3)

In Part 3 we look at semantics, the interesting word study of how His Name is the original Seed of everything that exists.

To remove yourself from further mailings send e-mail to; [email-masked] with "Unsubscribe" in the subject box.